{
	"Rulers": [
		{
			"Name": "Free Syrian Army (Unified Leadership)",
			"ImageID": Farid,
			
			"BornDay": 29,
			"BornMonth": 7,
			"BornYear": 2011,
			
			"ReignYear": 2011
		},
	],
	
	"Age_of_History": "Rulers"
}